 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 html {
     scroll-behavior: smooth;
 }

 body {
     font-family: 'Poppins', sans-serif;
     background: #fff;
     color: #0d1b52;
 }

 /* NAVBAR */
 .menu-toggle {
     display: none;
     font-size: 3rem;
     cursor: pointer;
     color: #0a3ea9;
 }

 .navbar {
     display: flex;
     position: fixed;
     width: 100%;
     justify-content: space-between;
     align-items: center;
     padding: 10px 80px;
     background: white;
     box-shadow:
         0 5px 20px rgba(0, 0, 0, .05);
     z-index: 1000;
 }

 .logo {
     display: grid;
     grid-template-columns: 80px 1fr;
     gap: 10px;
 }

 .logo .logo-image {
     grid-column: 1/2;
     width: 75px;
     height: 75px;
     border-radius: 50%;
     overflow: hidden;


     img {
         width: 100%;
         height: 100%;
         object-fit: cover;
     }
 }


 .logo .logo-name {
     grid-column: 2/3;
     align-self: center;
     height: 80px;
     overflow: hidden;

     h2 {

         font-size: 32px;
         font-weight: 700;
     }

     span {
         grid-column: 2/3;
         color: #1d5cff;
     }

     small {
         display: block;
         color: #666;
         font-size: 12px;
     }
 }



 .nav-links {
     display: flex;
     gap: 45px;
     list-style: none;
 }

 .nav-links a {
     text-decoration: none;
     color: #172554;
     font-weight: 500;
     transition: .3s;
 }

 .nav-links a:hover,
 .nav-links .lnk-active {
     color: #2563eb;
 }

 .lnk-active {
     position: relative;
 }

 .lnk-active::after {
     content: "";
     position: absolute;
     left: 0;
     bottom: -8px;
     width: 100%;
     height: 3px;
     background: #2563eb;
     border-radius: 10px;
 }

 .connect-btn {
     text-decoration: none;
     background: #0a3ea9;
     color: white;
     border: none;
     outline: none;
     padding: 14px 28px;
     border-radius: 10px;
     font-weight: 500;
     font-size: 1rem;
     transition: .3s;
 }

 .connect-btn:hover {
     transform: translateY(-2px);
 }

 [popover] {
     top: anchor(bottom);
     left: anchor(left);
     transform: translate(-45%, 0);
     margin-top: 5px;

 }

 [popover]:popover-open::backdrop {
     background: rgba(249, 251, 255, 0.616);
     backdrop-filter: blur(0.5px);
 }

 [popover]:popover-open {
     display: flex;
 }

 .contact-popover {

     max-width: 90%;
     background: white;
     border-radius: 22px;
     padding: 18px;
     border: none;
     flex-direction: column;
     gap: 10px;
     box-shadow: 0 5px 20px rgba(0, 0, 0, .05)
         /* animation:popup .35s ease; */
 }

 .contact-item {
     display: flex;
     align-items: center;
     text-align: left;
     border: none;
     outline: none;
     gap: 18px;
     text-decoration: none;
     color: #0d1b52;
     background: #f6f8ff;
     padding: 16px 18px;
     border-radius: 16px;
     transition: .3s;
 }



 .contact-icon {

     width: 42px;
     height: 42px;
     border-radius: 50%;
     background: linear-gradient(135deg,
             #F5F8FF,
             #E7EEFF);
     border: 1px solid #DCE8FF;
     display: flex;
     justify-content: center;
     align-items: center;
     flex-shrink: 0;
 }

 .contact-item span {
     font-size: 1rem;
     font-weight: 600;
     color: #1e4fbc;

 }

 /* Mail Open Dialogue */
 dialog {
     width: 430px;
     background: #fff;
     border-radius: 22px;
     border: none;
     outline: none;
     padding: 32px;
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     box-shadow: 0 20px 60px rgba(0, 0, 0, .15);

     .close-btn {
         position: absolute;
         top: 18px;
         right: 18px;
         border: none;
         background: none;
         font-size: 24px;
         cursor: pointer;
         color: #667085;
     }
 }

 dialog::backdrop {
     background: rgba(20, 25, 40, .45);
     backdrop-filter: blur(6px);
 }

 .email-dlg h2 {
     text-align: center;
     font-size: 24px;
     color: #172554;
     margin-bottom: 10px;
 }

 .email-dlg p {
     text-align: center;
     color: #667085;
     margin-bottom: 28px;
     line-height: 1.5;
 }

 .email-options {
     display: flex;
     flex-direction: column;
     gap: 16px;
 }

 .email-btn {
     display: flex;
     align-items: center;
     gap: 18px;
     border: 1px solid #e5e7eb;
     background: #fff;
     border-radius: 16px;
     padding: 18px;
     cursor: pointer;
     transition: .25s;
     text-decoration: none;
 }

 .email-btn:hover {
     transform: translateY(-2px);
     box-shadow: 0 8px 20px rgba(0, 0, 0, .08);
     border-color: #4f7df3;
 }


 .email-btn.default {
     background: #f7f8fb;
     border: 1px dashed #cfd4dc;
 }

 .email-btn.default:hover {
     background: #eef1f7;
 }

 .mail-icon {
     width: 58px;
     height: 58px;
     border-radius: 14px;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 26px;
     background: #ffffff;
     color: #EA4335;
     border: 1px solid #ddd;
 }

 .default-icon {
     background: #d1d5db;
     color: #374151;
 }

 .emailopt-text {
     display: flex;
     flex-direction: column;
     align-items: flex-start;
 }

 .emailopt-text span {
     font-size: 17px;
     font-weight: 700;
     color: #172554;
 }

 .emailopt-text small {
     font-size: 15px;
     color: #667085;
 }

 /* HERO */

 .hero {
     min-height: 85vh;
     position: relative;
     display: flex;
     align-items: center;
     justify-content: space-between;
     padding: 80px;
     background: linear-gradient(135deg,
             #f6f8fc,
             #edf1f8);
 }

 .hero-video {
     position: absolute;
     inset: 0;
     width: 100%;
     height: 100%;
     object-fit: cover;
     z-index: 0;
 }

 .overlay {
     position: absolute;
     inset: 0;
     background: linear-gradient(135deg,
             #f6f8fc,
             #edf1f8);
     opacity: 0.7;
     z-index: 1;
 }

 .hero-content {
     max-width: 600px;
     margin-top: 50px;
     position: relative;
     z-index: 3;
 }

 .hero-content h1 {
     font-size: 50px;
     line-height: 1.15;
     font-weight: 700;
     margin-bottom: 30px;
 }

 .hero-content h1 span {
     color: #2563eb;
 }

 .hero-content p {
     font-size: 18px;
     line-height: 1.4;
     color: #444;
     margin-bottom: 35px;
 }

 .service-btn {
     display: inline-block;
     text-decoration: none;
     background: #0a3ea9;
     color: white;
     padding: 18px 35px;
     border-radius: 12px;
     font-weight: 600;
     transition: .3s;
 }

 .service-btn:hover {
     transform: translateY(-3px);
 }

 /* RIGHT GRAPHIC */

 .hero-image {
     flex: 1;

 }

 .cards-container {
     position: relative;
     width: 600px;
     height: 550px;
     top: 90px;
     left: 30px;
 }

 .insta-card {
     position: absolute;
     width: 280px;
     background: #fff;
     border-radius: 24px;
     padding: 16px;
     box-shadow: 0 20px 40px rgba(0, 0, 0, .08);
     transition: .4s;

     .card-header {
         display: flex;
         justify-content: space-between;
         margin-bottom: 12px;
         font-weight: 600;
     }

     .card-body {
         padding-top: 16px;
         text-align: center;
     }

     .card-body h3 {
         font-size: 1.1rem;
         color: #0f172a;
         margin-bottom: 6px;
     }

     .card-body p {
         color: #64748b;
         line-height: 1.3;
     }

 }

 .insta-card .like-container {
     display: flex;
     align-items: center;
     justify-content: center;
     gap: 8px;
 }

 .insta-card .like {
     height: auto;
     width: auto;
     border-radius: 0px;
 }

 .insta-card img {
     width: 100%;
     height: 180px;
     object-fit: cover;
     border-radius: 16px;
 }

 .insta-card:hover {
     transform: translateY(-10px);
     z-index: 4;
 }

 .card-1 {
     left: 0;
     bottom: 0;
     transform: rotate(-8deg);
     z-index: 3;
 }

 .card-2 {
     left: 170px;
     top: 0;
     z-index: 4;
 }

 .card-3 {
     right: 0;
     bottom: 0;
     transform: rotate(8deg);
     z-index: 3;
 }

 /* About Section  */

 .about-section {
     max-width: 1300px;
     margin: auto;
     padding: 100px 80px 50px;
 }

 /* Top Grid */

 .about-grid {
     display: grid;
     grid-template-columns: 1fr 1fr;
     gap: 60px;
     align-items: start;
 }

 /* Left Content */

 .section-tag {
     color: #2563eb;
     font-size: .9rem;
     font-weight: 700;
     letter-spacing: 1px;
     position: relative;
     display: inline-block;
     margin-bottom: 25px;
 }

 .section-tag::after {
     content: "";
     width: 40px;
     height: 3px;
     background: #2563eb;
     position: absolute;
     left: 0;
     bottom: -10px;
 }

 .about-content h2 {
     font-size: 3rem;
     line-height: 1.2;
     color: #081b63;
     margin-bottom: 25px;
 }

 .about-content h2 span {
     color: #2563eb;
 }

 .about-content p {
     font-size: 1.05rem;
     line-height: 1.9;
     color: #4b5563;
     margin-bottom: 25px;
 }

 /* Highlight Box */

 .highlight-box {
     display: flex;
     align-items: center;
     gap: 20px;
     background: #f5f8ff;
     padding: 22px;
     border-radius: 16px;
     margin-top: 30px;
 }

 .icon-box {
     width: 60px;
     height: 60px;
     border-radius: 50%;
     background: #2563eb;
     color: white;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 1.5rem;
     flex-shrink: 0;
 }

 /* Quote Card */

 .quote-card {
     background: #031f6b;
     color: white;
     border-radius: 24px;
     padding: 50px;
     box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
 }

 .quote-mark {
     font-size: 4rem;
     color: #3b82f6;
     line-height: 1;
 }

 .quote-text {
     font-size: 1.5rem;
     line-height: 1.8;
     margin: 20px 0 40px;
 }

 .quote-card hr {
     border: none;
     height: 1px;
     background: rgba(255, 255, 255, .15);
     margin-bottom: 30px;
 }

 .author {
     display: flex;
     align-items: center;
     gap: 20px;
 }

 .avatar {
     width: 70px;
     height: 70px;
     border: 2px solid white;
     border-radius: 50%;
     display: flex;
     align-items: center;
     justify-content: center;
     overflow: hidden;
     font-size: 2rem;
 }

 .avatar img {
     width: 100%;
     object-fit: cover;
     transform: translate(5%, 45%) scale(1.8);
 }

 .author h4 {
     color: #3b82f6;
     margin-bottom: 5px;
 }

 .author span {
     font-size: .85rem;
     letter-spacing: 1px;
 }

 /* Vision Mission */

 .vision-mission {
     margin-top: 60px;
     background: #f7f9ff;
     border-radius: 24px;
     padding: 50px;

     display: grid;
     grid-template-columns: 1fr auto 1fr;
     gap: 40px;
     align-items: center;
 }

 .vision,
 .mission {
     display: flex;
     gap: 25px;
     align-items: flex-start;
 }

 .vm-icon {
     width: 110px;
     height: 110px;
     border-radius: 50%;
     background: #e5ecf9;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 3rem;
     color: #2563eb;
     flex-shrink: 0;
 }

 .vision h3,
 .mission h3 {
     color: #2563eb;
     margin-bottom: 15px;
     font-size: 1.7rem;
 }

 .vision p,
 .mission p {
     color: #374151;
     line-height: 1.8;
 }

 .divider {
     width: 70px;
     height: 70px;
     border-radius: 50%;
     background: #031f6b;
     color: white;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 1.5rem;
     position: relative;
 }

 .divider::before,
 .divider::after {
     content: "";
     position: absolute;
     width: 1px;
     height: 140px;
     background: #dbe3f5;
 }

 .divider::before {
     top: -140px;
 }

 .divider::after {
     bottom: -140px;
 }


 /* SERVICES */

 .services {
     padding: 50px 80px;
     text-align: center;
 }

 .section-tag {
     color: #2563eb;
     font-weight: 700;
     letter-spacing: 1px;
 }

 .services h2 {
     margin-top: 10px;
     font-size: 3rem;
     color: #081b63;
 }

 .services h2 span {
     color: #2563eb;
 }

 .service-grid {
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     gap: 30px;
     margin-top: 60px;
 }

 .service-card {
     background: white;
     padding: 35px;
     border-radius: 20px;
     text-align: left;
     box-shadow: 0 5px 20px rgba(0, 0, 0, .05);
     transition: .3s;
 }

 .service-card:hover {
     transform: translateY(-10px);
 }

 .icon {
     width: 70px;
     height: 70px;
     border-radius: 50%;
     background: #eef4ff;
     display: flex;
     align-items: center;
     justify-content: center;
     margin-bottom: 20px;
 }

 .service-card h3 {
     margin-bottom: 15px;
     color: #081b63;
 }

 .service-card p {
     color: #555;
     line-height: 1.8;
 }

 .service-card::after {
     content: "";
     display: block;
     width: 50px;
     height: 4px;
     background: #2563eb;
     margin-top: 25px;
     border-radius: 10px;
 }

 /* WHY CHOOSE US */

 .why-us {
     background: #031f6b;
     color: white;

     padding: 80px;
     text-align: center;
 }

 .why-us span {
     color: #fff;
     font-weight: 600;
 }

 .why-us h2 {
     margin: 15px 0 50px;
     font-size: 3rem;
 }

 .why-us h2 span {
     color: #4f8cff;
 }

 .advantages {
     display: grid;
     grid-template-columns: repeat(4, 1fr);
 }

 .adv-item {
     padding: 20px 30px;
     border-right: 1px solid rgba(255, 255, 255, .15);
 }

 .adv-item:last-child {
     border-right: none;
 }

 .adv-icon {
     font-size: 3rem;
     margin-bottom: 20px;
 }

 .adv-item p {
     line-height: 1.8;
 }

 /* FOOTER */

 .footer {
     background: #fff;
 }

 .footer-top {
     padding: 70px 80px;
     display: grid;
     grid-template-columns: 1.2fr 2fr;
     gap: 50px;
 }
.footer-brand-logo-box{
    width: 300px;
    height: 120px;
    overflow: hidden;
}
.footer-brand-logo-box img{
    width:  293px;
    height: 153px;
    
}

 .footer-brand p {
     color: #555;
     line-height: 1.8;
 }

 .footer-contact {
     display: grid;
     grid-template-columns: repeat(3, 1fr);
 }

 .contact-box {
     text-align: center;
     padding: 20px;

     border-left: 1px solid #e5e7eb;
 }

 .contact-box:first-child {
     border-left: none;
 }

 .contact-box {
     font-size: 2rem;
 }

 .contact-box p {
     font-size: 1rem;
     margin-top: 15px;
     color: #444;
     line-height: 1.7;
 }

 .footer-bottom {
     background: #031f6b;
     color: white;

     padding: 20px 80px;

     display: flex;
     justify-content: space-between;
     align-items: center;
 }


 /* RESPONSIVE */

 @media(max-width:992px) {

     .logo .logo-image {
         width: 50px;
         height: 50px;
     }

     .logo .logo-name {
         display: none;
     }

     .navbar {
         position: fixed;
         padding: 20px;
     }

     .menu-toggle {
         display: block;
     }

     .connect-btn {
         display: none;
     }

     .nav-links {
         position: absolute;
         top: 100%;
         left: 0;
         width: 100%;
         background: white;
         flex-direction: column;
         align-items: center;
         gap: 20px;
         padding: 20px 0;
         box-shadow: 0 10px 20px rgba(0, 0, 0, .08);
         display: none;
     }

     .nav-links.active {
         display: flex;
     }


     .hero {
         flex-direction: column;
         text-align: center;
         gap: 30px;
         padding: 20px;
     }

     .hero-content {
         margin-top: 100px;
     }

     .hero-image {
         width: calc(100% + 40px);
         scrollbar-width: none;
     }

     .hero-image::-webkit-scrollbar {
         display: none;
     }

     .navbar {
         padding: 20px;
         flex-wrap: wrap;
         gap: 20px;
     }

     .nav-links {
         gap: 20px;
     }

     .hero-content h1 {
         font-size: 28px;
     }

     .cards-container {
         display: flex;
         position: relative;
         top: 0;
         left: 0;
         overflow-x: auto;
         gap: 20px;
         width: 100%;
         height: auto;
         padding: 10px;
         scroll-snap-type: x mandatory;
     }

     .insta-card {
         position: static;
         min-width: 280px;
         transform: none;
         scroll-snap-align: center;
     }



     .about-section {
         padding: 80px 25px;
     }

     .about-grid {
         grid-template-columns: 1fr;
     }

     .vision-mission {
         grid-template-columns: 1fr;
         text-align: center;
     }

     .vision,
     .mission {
         flex-direction: column;
         align-items: center;
     }

     .divider {
         display: none;
     }

     .about-content h2 {
         font-size: 2.3rem;
     }

     .quote-text {
         font-size: 1.2rem;
     }

     .service-grid {
         grid-template-columns: 1fr 1fr;
     }

     .advantages {
         grid-template-columns: 1fr 1fr;
         gap: 30px;
     }

     .adv-item {
         border: none;
     }

     .footer-top {
         grid-template-columns: 1fr;
     }

     .footer-contact {
         grid-template-columns: 1fr;
     }

     .contact-box {
         border: none;
     }

     .services,
     .why-us,
     .footer-top {
         padding: 60px 25px;
     }

     .service-grid {
         grid-template-columns: 1fr;
     }

     .advantages {
         grid-template-columns: 1fr;
     }

     .services h2,
     .why-us h2 {
         font-size: 2rem;
     }

     .footer-bottom {
         flex-direction: column;
         gap: 10px;
         text-align: center;
         padding: 20px;
     }
 }